ABORT_TEXT=Avbryt
ALL_RIGHTS_RESERVED=Med ensamrätt.
BYTES_ABBREV=B
CANCELING=Avbryter
CANCEL_TEXT=Avbryt
ERROR_1_NOT_IMPLEMENTED=%1: ännu inte implementerat.
ERROR_1_OUT_OF_RANGE=%1 är inte inom giltigt intervall för detta värde.
ERROR_ASSERTION_FAILED=Ett oväntat fel i ett test som skyddar integriteten för programmet. %1
ERROR_CALLBACK_NOT_REGISTERED=Återkallelsen har inte registrerats för händelsen %1(%2).
ERROR_CALLBACK_RESPONDER_ALREADY_REGISTERED=En återkallelsesvarare har redan registrerats för händelsen %1.
ERROR_CANCEL_REQUESTED=Ett avbrott har begärts.
ERROR_CANT_FREE_UNALLOCATED_RESOURCE=Kunde inte frigöra angiven resurs. Den är för närvarande inte allokerad.
ERROR_CANT_OPEN_1=Det gick inte att öppna \"%1\".
ERROR_CANT_READ_FROM_1=Kunde inte läsa från \"%1\".
ERROR_CANT_SEEK_IN_1=Kunde inte söka till nödvändig förskjutning i \"%1\".
ERROR_CANT_SEEK_TO_1_IN_2=Kunde inte söka till förskjutning %1 i \"%2\".
ERROR_CANT_WRITE_TO_1=Kunde inte skriva till \"%1\".
ERROR_ERRORS_EXIST=Det finns fel.
ERROR_EXCEPTION_THROWN=Följande undantagsfel har inträffat, %1.
ERROR_FAILED_TO_EXECUTE=Kunde inte utföra kommandot \"%1\".
ERROR_FAILED_TO_EXECUTE_UNKNOWN=Kunde inte utföra kommandot \"%1\" av okänd orsak.
ERROR_FROM_STRING=FromString kunde inte tolka strängen %1 som angiven typ.
ERROR_FROM_STRING_INVALID_CHARACTERS=Sträng %1 innehåller icke-numeriska tecken och kan inte konverteras till ett numeriskt värde.
ERROR_FROM_STRING_OVERFLOW=Spillfel vid konvertering av strängen %1 till den numeriska typen %2.
ERROR_FROM_STRING_UNDERFLOW=FromString utnyttjade inte alla indata vid konvertering av strängen %1 till numerisk typ %2.
ERROR_HARDWARE_EXCEPTION=Internt programfel: Maskinvaruundantag %1: %2.
ERROR_INVALID_STREAM=En IoStream som skickats till %1 har ett oväntat format.
ERROR_INVALID_TYPE=Åtgärden kan inte avslutas på grund av en ogiltig typ.
ERROR_MEMORY_ACCESS_VIOLATION_READ=Internt programfel: Minnesåtkomstfel %1: Programmet försökte läsa minnet vid %2.
ERROR_MEMORY_ACCESS_VIOLATION_WRITE=Internt programfel: Minnesåtkomstfel %1: Programmet försökte skriva till minnet vid %2.
ERROR_MEMORY_EXCEPTION=Programmet kunde inte fortsätta. Minne saknas.
ERROR_NOT_IMPLEMENTED=Denna funktion har ännu inte implementerats.
ERROR_NO_SIGNATURE_1=Filen %1 saknar en giltig signatur.
ERROR_NUM_TEXT=Fel %1: %2
ERROR_OS_ERROR=%1
ERROR_REBOOT_FAILED=Kunde inte starta om datorn.
ERROR_REPORTED_ON_OTHER_THREAD=En alternativ körningstråd har rapporterat ett fel.
ERROR_SYSTEM_API_CALL_FAILED=Operativsystemets API %1 misslyckades.
ERROR_TIMEDOUT=Internt programfel: Timeout under väntan på tråd/händelse/etc.
ERROR_TSM_1_MESSAGE_2=TSM-databasen returnerade felkoden %1 med meddelandet %2.
ERROR_TSM_INCORRECT_API_VERSION=Versionen för TSM api är felaktig.
ERROR_WIN_ERROR_BAD_EXE_FORMAT=Programmet är inte ett giltigt Win32-program.
ERROR_WIN_ERROR_CHILD_NOT_COMPLETE=Programmet kan inte köras i Win32-läge.
ERROR_WIN_ERROR_EXE_MACHINE_TYPE_MISMATCH=Avbildningsfilen är inte giltig för den aktuella datortypen.
ERROR_WIN_ERROR_EXE_MARKED_INVALID=Operativsystemet kan inte köra programmet – markerat ogiltigt.
ERROR_WIN_ERROR_INFLOOP_IN_RELOC_CHAIN=Operativsystemet kan inte köra programmet – loop i flyttningskedja.
ERROR_WIN_ERROR_INVALID_EXE_SIGNATURE=Det går inte att köra programmet i Win32-läge – ogiltig signatur.
ERROR_WIN_ERROR_INVALID_MINALLOCSIZE=Operativsystemet kan inte köra programmet – ogiltig minimal allokeringsstorlek.
ERROR_WIN_ERROR_INVALID_MODULETYPE=Operativsystemet kan inte köra programmet – ogiltig modultyp.
ERROR_WIN_ERROR_INVALID_ORDINAL=Operativsystemet kan inte köra programmet – ogiltigt ordningstal.
ERROR_WIN_ERROR_INVALID_SEGDPL=Operativsystemet kan inte köra programmet – ogiltigt segdpl.
ERROR_WIN_ERROR_INVALID_STACKSEG=Operativsystemet kan inte köra programmet – ogiltigt stacksegment.
ERROR_WIN_ERROR_INVALID_STARTING_CODESEG=Operativsystemet kan inte köra programmet – ogiltigt kodsegment.
ERROR_WIN_ERROR_ITERATED_DATA_EXCEEDS_64K=Operativsystemet kan inte köra programmet - itererade data överskrider 64k.
ERROR_WIN_ERROR_MR_MID_NOT_FOUND=Systemet kan inte hitta meddelandetexten.
ERROR_WIN_ERROR_RELOC_CHAIN_XEEDS_SEGLIM=Operativsystemet kan inte köra programmet – flyttningskedja överskrider gränsen.
ERROR_WIN_ERROR_SEM_USER_LIMIT=Sätt i media.
ERROR_WIN_ERROR_WRONG_DISK=Korrekt media har inte satts in.
EVENT_ALLOW_EJECT_MEDIA=Vill du mata ut media?
EVENT_ALLOW_RETRACT_MEDIA=Vill du ta tillbaka media?
EVENT_APPEND_DATA_TO_MEDIA=Media innehåller redan data.\n\nBegränsningar för maskinvara och operativsystemet kan förhindra att du\nkan få åtkomst till nya data som läggs till på detta media.\n\nVill du lägga till mer data på detta media?
EVENT_ASK_INIT_FILE_SYSTEM=Filen %1 är uppdelad på flera flyttbara medium och sökning i filsystemet kan kräva många byten av media.\n\nVill du aktivera sökning av filsystemet?
EVENT_CANNOT_GET_MEDIA_PROPERTY=Kunde inte hämta mediaegenskaper för %1
EVENT_CLOSE_MEDIA_END=Stänger media... Klar
EVENT_CLOSE_MEDIA_START=Stänger media...
EVENT_CLOSE_MEDIA_STATUS=Stänger media...
EVENT_DELETE_FILE_END=Tar bort fil... Klar
EVENT_DELETE_FILE_START=Tar bort fil...
EVENT_EJECT_MEDIA_END=Mediet matas ut... Klar
EVENT_EJECT_MEDIA_START=Mediet matas ut...
EVENT_ERASE_MEDIA_END=Raderar media... Klar
EVENT_ERASE_MEDIA_START=Raderar media...
EVENT_ERASE_MEDIA_STATUS=Raderar media...
EVENT_FILE_HAS_WRONG_DATA=Filen %1 på media innehåller ogiltiga data.
EVENT_FILE_NOT_ON_MEDIA=Media innehåller inte korrekt fil %1.
EVENT_FREE_UP_DISK_SPACE=%2 är full. Kunde inte slutföra skrivning av %1. Mer utrymme behöver frigöras.\nDu kan frigöra utrymme genom att ta bort andra filer innan du fortsätter.
EVENT_INSERT_FILE_MEDIA=Sätt in media som innehåller filen %1 i enhet %2.
EVENT_INSERT_FIRST_MEDIA=Filen %1 behöver öppnas. Sätt in första media i gruppen av säkerhetskopior i enhet %2.
EVENT_INSERT_LABELED_MEDIA=Sätt in media med etiketten %1 i enhet %2.
EVENT_INSERT_LAST_MEDIA=Filen %1 behöver öppnas. Sätt in sista media i gruppen av säkerhetskopior i enhet %2.
EVENT_INSERT_NEW_MEDIA=Filen %1 skapas. Sätt in ny media i enhet %2.
EVENT_INSERT_NEW_MEDIA_INTO_DRIVE=Sätt in ny media i enhet %1.
EVENT_INSERT_NEW_NUMBERED_MEDIA=Filen %1 skapas. Sätt in media %3 i enhet %2.
EVENT_INSERT_NEXT_MEDIA=Filen %1 behöver öppnas. Sätt in nästa media i enhet %2.
EVENT_INSERT_NEXT_NEW_MEDIA=Aktuell media är full. Sätt in ny media i enhet %1.
EVENT_INSERT_NUMBERED_MEDIA=Sätt i media %3 som innehåller filen %1 i enhet %2.
EVENT_MEDIACALLBACK=Media
EVENT_MEDIA_ALREADY_USED=Media innehåller redan filer från denna avbildningsgrupp.
EVENT_MEDIA_IS_FULL=Media är fullt.
EVENT_MEDIA_LABEL_DOES_NOT_MATCH=Mediaetiketten för %1 matchar inte den begärda etiketten %2
EVENT_MEDIA_NOT_FOUND=Det gick inte att hitta media. Kontrollera att media med rätt fil finns i enhet %2.
EVENT_MEDIA_NOT_PRESENT=Media är inte redo. Kontrollera att media finns i enhet %2 och har formaterats och är skrivbart.
EVENT_MEDIA_UNWRITABLE=Media är inte redo. Det kan vara skrivskyddat.\n\nKontrollera att media finns i enhet %1 och har formaterats och är skrivbart.
EVENT_OPEN_MEDIA_END=Öppnar media... Klar
EVENT_OPEN_MEDIA_START=Öppnar media...
EVENT_PROMPT_FOR_PASSWORD=Ange lösenordet för den här avbildningen
EVENT_PROMPT_TO_LABEL_MEDIA=Ange etikett för media med följande namn %1.
EVENT_QUERY_DELETE_MEDIA_FILES=Media innehåller filer. Vill du ta bort filerna?
EVENT_QUERY_OVERWRITE_EXISTING=Filen %1 finns redan. Vill du skriva över den här filen?
EVENT_REINSERT_FIRST_MEDIA=Filen %1 behöver uppdateras. Sätt in första media i gruppen av säkerhetskopior i enhet %2.
EVENT_SET_MEDIA_NUMBER=Ange medianummer
EXABYTES_ABBREV=EB
FALSE_TEXT=false
FILETYPE_UNKNOWN=Okänt
GIGABYTES_ABBREV=GB
IGNORE_TEXT=Ignorera
INFO_DEBUG_LOG_EVENT=Felsökningsinformation följer.
INFO_INFOS_EXIST=Statusmeddelanden finns i informationssyfte.
INFO_LOG_EVENT=Logginformation följer.
INFO_NUM_TEXT=Information %1: %2
INFO_SYSTEM_API_CALL_FAILED=Operativsystemets API %1 misslyckades.
KILOBYTES_ABBREV=KB
MEGABYTES_ABBREV=MB
NO_TEXT=Nej
OK_TEXT=OK 
OSVER_UNKNOWN_COMPUTER=Datornamn okänt
PETABYTES_ABBREV=PB
PRESS_KEY_OK_CANCEL=Tryck <Enter> för OK eller <Esc> för att avbryta
RESULTSTR_OS_ERROR_1=OS-fel %1
RESULTSTR_SUCCESS=Slutfört.
RETRY_TEXT=Försök igen
RTC_EXPIRED=Varning: Programlicensen har upphört att gälla. Det kommer nu att köras med nedsatt funktionalitet.
RTC_WILL_EXPIRE=Varning: Programlicensen kommer att upphöra att gälla %1.
SYNTAX_ERROR_IN_FILE_1_ON_LINE_2=Syntaxfel i %1 på rad %2.
TERABYTES_ABBREV=TB
TRUE_TEXT=true
WARNING_NO_FILES_FOUND_AT_1=Inga filer hittades på %1.
WARNING_NUM_TEXT=Varning %1: %2
WARNING_SLEEP_INTERRUPTED=Den vilande tråden aktiverades tidigt av en annan händelse.
WARNING_SYSTEM_API_CALL_FAILED=Operativsystemets API %1 misslyckades.
WARNING_WARNINGS_EXIST=Varningar finns.
YES_TEXT=Ja
